/* ===============
*  SouljaWatch custom styling
*  ============ */

p { line-height: 1.8; }
h1 { font-weight: 400; color: #333; }
h2 { font-weight: 400; color: #333; }
h3 { font-weight: 500; color: #333; }
h4 { font-weight: 500; color: #333; }

.site-content { max-width: 100%; padding: 0; }
.inner-site-content { max-width: 1240px;padding: 0 45px; margin: 0 auto 24px; }

.content-area .boxed-container { margin-bottom: 20px; }

@media screen and (min-width: 960px) {
    .site-content { max-width: 100%; padding: 0;} 
    .inner-site-content {max-width: 1240px; padding: 0 45px; }
    .sidebar-area { padding-top: 20px; }

    /* Sticky Sidebar */
    aside.inner-site-content.sticky {
        min-height: 500px;
        position: fixed;
        max-width: 320px;
        width: 100%;
        /*left: calc(63%);*/
        top: 30px;
        background-color: white;
    }
    aside.inner-site-content.sticky .sidebar-area {
        width: 100%;
    }
    aside.inner-site-content.bottom { bottom: 5px; }
} 


.entry-content a, .entry-summary a, .page-content a, .comment-content a, .post-navigation a { text-decoration: none; }

/* HEADER SECTION  */
.header-side .site-top {
    margin-bottom: 12px;
    margin-top: 3px;
}

.main-navigation a { text-transform: capitalize; position: relative;}
.main-navigation a:hover,
.main-navigation li.current_page_item a { color: #f90;}

.souljawatch.page .site-header,
.souljawatch.single .site-header,
.souljawatch.author .site-header,
.souljawatch.category .site-header,
.souljawatch.search .site-header,
.souljawatch.blog .site-header  { margin-bottom: 0px; border-bottom: 0px}
.souljawatch main footer { background-color: inherit; }
.souljawatch .page-header { border-bottom: none; padding-bottom: 0; margin-bottom: 20px;}

.souljawatch .content-area.full-width { width: 100%; }

.souljawatch.search .no-results.not-found {padding-top: 2em;}

.home .breadcrumbs-wrapper {
    display: none;
    visibility: hidden;
}

.home .page-review-header .page-title-header {
    text-align: center;
    width: 100%;
}

/* HOMEPAGE BANNER */
.homepage-banner {
    /* background: #393f45; */
    background: rgb(57,63,69);
    background: -moz-linear-gradient(top,  rgba(57,63,69,1) 0%, rgba(57,63,69,1) 50.5%, rgba(255,255,255,1) 50.8%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(57,63,69,1) 0%,rgba(57,63,69,1) 50.5%,rgba(255,255,255,1) 50.8%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(57,63,69,1) 0%,rgba(57,63,69,1) 50.5%,rgba(255,255,255,1) 50.8%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393f45', endColorstr='#ffffff',GradientType=0 );    
    min-height: 275px;
    padding-top: 1.8em;
}

.boxed-container {
    max-width: 1240px;
    margin: 0 auto;
}

.page-title-header {
    display: block;
    color: white;
    font: normal 24px 'Roboto', sans-serif;
    padding: 50px 10px;
    box-sizing: border-box;
}

.boxed-container .promote-wrapper {
    margin: 0;
}

.boxed-container .promote-wrapper .promote-product {
    border: none;
}

.souljawatch .promote-wrapper .promote-product .picks-btn {
    border-radius: 50%;
    border: 1px solid #f90;
    cursor: pointer;
    padding: 0;
    color: #f90;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
}

.promote-wrapper .promote-product #prev-picks {
    transform: rotate(180deg);
}

.souljawatch .promote-wrapper .promote-product .picks-btn:hover {
    border: 1px solid #f90;
    color: #f90;
}

.boxed-container .promote-wrapper .item { 
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    margin-left: 10px;
    position: relative;
    z-index: 0;
    box-sizing: border-box;
    min-height: 520px;
}

.boxed-container .promote-wrapper .item:nth-of-type(1) { 
    margin-left: 0px;
}

.boxed-container .promote-wrapper .item .promo-label {
    background-color: #f98100;
    position: absolute;
    z-index: 2;
    font-size: 1.2rem;
    left: -1px;
    top: -1px;
    margin: 0;
    font-weight: 100;
    text-transform: capitalize;
    min-height: 42px;
    width: 90px;
    white-space: nowrap;
}

.boxed-container .promote-wrapper .item .promo-label::before {
    background-color: #f98100;
    border-bottom-left-radius: 0 50%;
    height: 100%;
    width: 50px;
    bottom: 0;
    left: 84%;
    z-index: -1;
}

.boxed-container .promote-wrapper .item .promo-label span img{
    vertical-align: text-top;
}

.boxed-container .promote-wrapper .item .product-image {
    margin-top: 64px;
    height: 296px;
}

.boxed-container .promote-wrapper .item .product-image img {object-fit: scale-down;}

.boxed-container .promote-wrapper .item .product-name {
    line-height: 1.3;
    margin: 20px 0;
}

.promote-wrapper .item .product-image img {width: auto;}
.promote-product.owl-carousel .owl-nav button {
    border: 2px solid #ea5823;
    border-radius: 50%;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    text-align:center;
    color: #ea5823;
    padding: 10px 10px 10px 14px;
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 40%;
    background-color: white;
}
.promote-product.owl-carousel .owl-nav button:focus { outline: none;}
.promote-product.owl-carousel .owl-nav button.owl-prev { left: -24px; transform: rotate(180deg); }
.promote-product.owl-carousel .owl-nav button.owl-next { right: -24px;}
.promote-product.owl-carousel .owl-nav .disabled{
    display: none;
    cursor: default;
}

.promote-product.owl-carousel .owl-item .promo-label img { display: inline-block; width: auto; }

@media screen and (min-width: 1001px) {
    .boxed-container .promote-wrapper .item .product-name { min-height: 52px; }
    .content-area .boxed-container .promote-wrapper .item .product-name { min-height: 78px;}
}
@media screen and (min-width: 767px) and (max-width: 1000px) { .boxed-container .promote-wrapper .item .product-name { min-height: 78px; }} 

.boxed-container .promote-wrapper .item .check-price { white-space: pre-wrap; display: inline-block; margin: auto; width: auto; z-index: 0; position: relative; padding-right: 40px;}

.boxed-container .promote-wrapper .item .check-price .fa-long-arrow-right {
    float: none;
    margin-left: 1em;
}

.listed-items li::before,
.article-product-features ul li::before,
.article-product-description-2 ul li::before,
.item-description ul li::before {
    content: '\003e';
    font-family: unset;
    font-weight: bold;
    font-size: 0.8em;
    margin-right: 5px;
}



/* TOP CHOICE SECTION */
.article-section.article-product-list {
    margin-top: 0px;
    margin-bottom: 20px;
}

.article-product-wrapper {
    margin-bottom: 40px; 
}

.article-product-heading {
    background-color: #252d36;
    padding: 10px 38px;
    font: normal 1.3em 'Roboto', sans-serif;
    color: white;
    margin: 0;
}

.max-w25 { max-width: 25%; }
.max-w50 { max-width: 50%; }

.gutter-w20 { padding: 0 20px; }

.article-product-features {
    padding: 0 20px;
    min-width: 260px; 
}

.article-product-features,
.article-product-features ul,
.article-product-description-2 ul {
    margin-left: 0;
    margin-bottom: 0;
    list-style: none;
}

/* .list-single .article-product-features { min-width: 100%; } */

.list-column-2 {
    column-count: 2;
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
    width: 100%; 
}

.article-product-features ul > li,
.list-column-2 > li {
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9em;
}

.article-product-btn-green,
.souljawatch .entry-content .article-product-btn-green {
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    background-color: #0fae16;
    text-transform: uppercase;;
    padding: 10px 20px;
    box-shadow: 0px 3px 0px #16801b;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

.article-product-btn-green:hover {
    color: white;
    background-color: rgba(15, 174, 22, 0.9)
}

.souljawatch .article-product-btn-green,
.souljawatch .entry-content .article-product-btn-green {
    width: auto;
    text-align: left;
    position: relative;
    z-index: 0;
    padding-right: 40px;
    margin: 0;    
}

.souljawatch .entry-content .article-product-btn-green::after,
.souljawatch .article-product-list .article-product-btn-green::after{
    content: '\f178';
    font-size: 16px;
    position: absolute;
    font-family: 'FontAwesome';
    right: 10px;
    top: 7px;
    z-index: 1;
}


.boxed-container .promote-wrapper .item .check-price::after {
    content: '\f178';
    font-size: 16px;
    position: absolute;
    font-family: 'FontAwesome';
    right: 10px;
    top: 10px;
    z-index: 1;
}

.boxed-container .promote-wrapper .item .check-price .fa-long-arrow-right { display: none; visibility: hidden;}

/* .article-product-features ul > li::before ,
.list-column-2 > li::before {
    content: "\f105";
    font-family: 'FontAwesome';
    margin-right: 7px;
} */

.article-product-buttons p {
    font: normal bold 0.8em 'Rooboto', sans-serif;
    text-align: center;
}

.article-product-heading span {
    color: #fff;
    font-size: 1.3rem;
}

.article-product-item {
    display: flex;
    border-width: 0px 1px 1px;
    border-style: solid;
    border-color: #e3e1e1;
    flex-direction: column;
    padding: 20px;
}

.article-product-img {
    text-align: center;
    min-width: 118px;
}

@media only screen and (min-width: 768px) {
    .article-product-item {
        padding: 20px 40px;
        flex-direction: row;
        align-items: center;
    }

    .article-product-img {
        flex-basis: 118px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (min-width: 783px) {
    .main-navigation ul > li { background: url('../images/nav-divider.png') no-repeat center left; }
    .main-navigation ul > li:first-child { background: none;  }
    .site-top, .main-navigation, .site-bottom{ max-width: 1240px; }
}

@media screen and (min-width: 783px) and (max-width: 959px){
    .souljawatch .top-3-affordable.two-items .product-wrapper .list { flex-basis: 50%;}
}

@media screen and (max-width: 844px) {
    .max-w25 { max-width: 100%; }
    .max-w50 { max-width: 50%; }
    .article-product-description h4 { margin-top: 0; }
    .article-product-features { padding: 0; }
    .article-product-buttons { padding-top: 20px;}
    .article-product-buttons p { text-align: left; }
}

/* TABLE OF CONTENT */
.table-of-content-template {
    border: 1px solid #ccc;
    border-radius: 6px;
    max-width: 50%;
    margin: 10px auto 30px;
}

.table-of-content-template .table-of-content-heading { border-bottom: 1px solid #ccc; }
.table-of-content-template .table-of-content-heading span,
.table-of-content-template .table-of-content-heading em { display: inline-block; padding: 10px 28px; font-weight: 500; font-style: normal;}
.table-of-content-template .table-of-content-heading br { display: none; }
.table-of-content-template .table-of-content-body {
    padding: 10px 28px 6px;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); 
}

.table-of-content-template ol { 
    margin-left: 0; 
    list-style: none; 
    counter-reset: tablelist; 
}
.table-of-content-template ol > li { 
    display: table; 
    counter-increment: tablelist; 
}
.table-of-content-template ol > li::before { 
    content: counter(tablelist) ". "; 
    display: table-cell;
    padding-right: 0.6em;
    font-size: 0.8em; 
}
.table-of-content-template li ol > li { margin: 0; }
.table-of-content-template li ol > li::before { content: counters(tablelist, ".") " "; }
.table-of-content-template ol a { font-size: 0.8em; text-transform: capitalize; color: #333; text-decoration: none; }
.table-of-content-template ol a:hover { text-decoration: underline; color:  #f98100; }

.toggle-list { transform: scale(1, -1); overflow: hidden; cursor: pointer; float: right; display: block; padding: 10px 28px; font-style: normal;}
.toggle-list > i { font-weight: 100; }
/* .toggle-list::before { content: '\f038'; font-family: 'FontAwesome'; font-size: 0.8em; } */


/* FOOTER SECTION */
.souljawatch footer {
    background-color: #000;
}

.souljawatch .site-bottom  { margin-top: 22px; }

.souljawatch .site-bottom .site-info .site-copyright a {
    background: url('../images/logo-footer.png') no-repeat top center;
    color: transparent;
    overflow: hidden;
    min-width: 197px;
    min-height: 58px;
    width: 100%;
    height: auto;
    display: block;
}

.souljawatch.footer-side .footer-navigation a {
    color: white;
}

.souljawatch.footer-side .footer-navigation a:hover,
.souljawatch.footer-side .footer-navigation li.current_page_item a {
    color: #ff9900;
}

/* BREADCRUMBS */
.breadcrumbs-wrapper { margin-top: 20px; font: 0.9rem 'Robto', sans-serif; text-transform: uppercase; margin-bottom: 30px;}
.breadcrumbs-wrapper .breadcrumb,
.breadcrumbs-wrapper a { display: inline-block; font: 0.9rem 'Robto', sans-serif; text-transform: uppercase;}

/* Back to Top */
#back-to-top {
    display: inline-block;
    background-color: #f98100;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#back-to-top::after {
    content: "\f077";
    font-family: 'FontAwesome';
    font-weight: normal;
    font-style: normal;
    font-size: 20px ;
    line-height: 50px;
    color: #fff;
}
#back-to-top:hover { cursor: pointer; background-color: rgba(234,88,35. 0.7); }
#back-to-top:active { background-color: rgba(234,88,35. 0.7); }
#back-to-top.show { opacity: 1;visibility: visible; }

@media screen and (max-width: 411px) {
    .souljawatch.footer-side .footer-navigation li { display: block; padding-right: 0; margin-bottom: 8px; }
    .souljawatch.footer-side .site-info { margin-bottom: 20px; }
}


@media screen and (min-width: 845px) and (max-width: 1157px) {
    .max-w50 { max-width: 100%; }
}

@media screen and (max-width: 1024px) {
    .boxed-container .promote-wrapper { padding: 0 10px; }
}

@media screen and (min-width: 960px) {
    .souljawatch.footer-side .footer-navigation { float: right; margin-top: 20px; }
    .souljawatch.footer-side .site-info { float: left; text-align: left; }
}

@media screen and (max-width: 540px) {
    .table-of-content-template,
    .specs-template { max-width: 100%; }
}

@media screen and ( max-width: 545px){
    .max-w50 { max-width: 100%; }
}

@media screen and (min-width: 320px) and (max-width: 960px) {
    .article-product-description strong, .article-product-description h3 {
        position: relative;
        transform: translateY(-38%);
        top: 38%;
    }
}

@media screen and (max-width: 320px) {
    .table-of-content-template .table-of-content-heading span,
    .table-of-content-template .table-of-content-heading em { width: 100%; box-sizing: border-box; text-align: center; padding: 6px 28px 0px; }
    .toggle-list { padding: 0; float: none; text-align: center; width: 100%; }
    .most-popular .article-product-description { margin-bottom: 10px; }
}

/* Menu Toggle on mobile view */
@media screen and (max-width: 782px) {
    .souljawatch .site-top { text-align: left; padding: 18px 45px 0;}
    .menu-toggle { line-height: 0; cursor: none; height: 0; }
    .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active { background: #393f45; }
    .menu-toggle::before { 
        content: '';
        background: url('../images/toggle-menu.png') no-repeat top right;
        width: 34px;
        height: 19px;
        left: 90%;
        top: -54px;
        cursor: pointer;
        display: block; 
    }
    .main-navigation, .main-navigation:hover { height: 0; }
    .main-navigation .search-form { display: none; }
    .main-navigation.toggled { height: auto; }
}


/* SOULJAWATCHES Page View Styling */

.souljawatch .page-banner-wrapper { position: relative; margin-bottom: 56px; margin-top: -57px;}
.banner-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0;  width: 100%; height: 100%;  }
.page-banner-wrapper h1, .banner-wrapper h1 { color: white; font: 2.4rem 'Roboto', sans-serif; margin-top: 1.5em; }
.banner-wrapper .banner-title { text-align: left; color: white; font: 2.4rem 'Roboto', sans-serif; margin-top: 1.5em; display:block; }
.souljawatch.page .page-banner-wrapper .banner-title,
.souljawatch.archive .page-banner-wrapper .banner-title { 
    color: white; 
    position: relative;
    top: 48px;
    font-size: 2.25rem;
    font-weight: 400; 
    line-height: 1.2;
    margin-bottom: 8px;
}


.souljawatch.single .page-banner-wrapper .banner-title { 
    color: white; 
    position: relative;
    top: 0px;
    font-size: 2.25rem;
    font-weight: 400; 
    line-height: 1.2;
}

.souljawatch .banner-wrapper .banner-title {position: relative; top: 50%; transform: translateY(0%);}

.souljawatch.single .page-banner-wrapper .inner-site-content { margin: 4rem auto; }

.souljawatch.page .page-banner-wrapper .inner-site-content { margin: 2% auto;}

/* .souljawatch.page #header-image,
.souljawatch.single .has-post-thumbnail .post-thumbnail,
.souljawatch.author .has-post-thumbnail .post-thumbnail { display: none; } */

.souljawatch.single .page-banner-wrapper,
.souljawatch.page .page-banner-wrapper,
.souljawatch.archive .page-banner-wrapper  {
    background-repeat: no-repeat;
    background-position: top center; 
    min-height: 190px;
    width: 100%; 
    background-size: cover  ;
}
.souljawatch.single .page-banner-wrapper { background-image: url('../images/banner-1.jpg');}
.souljawatch.page .page-banner-wrapper,
.souljawatch.archive .page-banner-wrapper,
.souljawatch.search .page-banner-wrapper  { background-image: url('../images/banner-2.jpg') ;}
.souljawatch .header-image { position: relative; max-height: 234px; min-height: 234px;}

/* Post Default Image Banner */
.souljawatch.single-post .page-review-header { 
    background-image: url('../images/banner-post.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Pillar Default Image Banner */
.souljawatch.category .page-review-header { 
    background-image: url('../images/banner-pillar.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.souljawatch.category .header-image img{
    width: 100%;
    background-size: cover;
    object-fit: cover;
    height: 234px;
}

.header-image img {
    background-size: cover;
    object-fit: cover;
    height: 234px !important;
}

.souljawatch.page .most-popular .article-product-img { min-width: 100px; }
.souljawatch.page .most-popular .max-w25 { min-width: 25%; }
.souljawatch.single .entry-header .entry-header-meta { margin-top: 0; }

.souljawatch.single .entry-header .entry-header-meta { padding-top: 26px; }

.souljawatch .three-column-container { display: table; width: 100%; }
.souljawatch .three-column-container .item { border: 1px solid #dedede; padding: 20px; display: table-cell; margin-left: 2%; width: 32%; box-sizing: border-box; }
.souljawatch .three-column-container .item:first-child { margin-left: 0; }
.souljawatch .three-column-container .item-title { font-size: 24px; text-align: center;}
.souljawatch .three-column-container .item-description { font-size: 14px; }
.souljawatch .three-column-container figure { margin: 20px auto 30px; }
.souljawatch .three-column-container img { margin: auto; display: block; width: 100%; height: auto;  max-width:138px;}
.souljawatch .three-column-container ul { list-style: none; margin-left: 0; margin-bottom: 16px; }

.souljawatch .article-wrapper .post-thumbnail > a { overflow: hidden; display: inline-block; max-height: 126px; }
.souljawatch .lazyloaded { height: 100%; position: relative; top: 0%; transform: translateY(0%);}
.souljawatch .comprehensive-title { border-top: 2px solid #e0e0e0; border-bottom: 2px solid #e0e0e0; margin-bottom: 30px; padding: 28px 0 }
.souljawatch .comprehensive-title .heading-text { text-align: center; display: block; text-transform: uppercase; font-family: 'Roboto', sans-serif; font-size: 1.3rem;}

@media screen and (max-width: 768px) {
    .souljawatch .three-column-container { display: block; width: 100%; }
    .souljawatch .three-column-container .item { display: block; width: 100%; margin-left: 0; margin-bottom: 10px; }
}

@media screen and (min-width: 960px) and (max-width: 1049px) {
    .souljawatch .three-column-container { display: block; width: 100%; }
    .souljawatch .three-column-container .item { display: block; width: 100%; margin-left: 0; margin-bottom: 10px; }
}

/* Top 3 Affordable */
.souljawatch .top-3-affordable .product-wrapper {
    position: relative;
    display: flex;
    width: 100%; 
    margin-bottom: 3px; 
}

.souljawatch .top-3-affordable .product-wrapper .list {
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding: 30px 27px; 
    box-sizing: border-box;
    text-align: center; 
    align-self: flex-end;
}

.souljawatch .top-3-affordable .product-wrapper .list:first-child {border-left: 1px solid #dedede; }
.souljawatch .top-3-affordable .item-title { 
    font-size: 1.2em; 
    text-align: center; 
    min-height: 3em; 
    /*max-height: 3em;*/ 
    text-overflow: ellipsis;
    width: auto;
    overflow: hidden;
}
.souljawatch .top-3-affordable figure,
.souljawatch .product-description figure { margin: 18px 0 24px; }
.souljawatch .product-description figure img { margin-left: auto; margin-right: auto; display: block;}
.souljawatch .top-3-affordable img { display: block; width: 100%; height: auto; margin: auto; max-width: 114px; }
.souljawatch .top-3-affordable .product-description,
.souljawatch .product-description {
    background: rgb(247,247,247);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );    
    border: 1px solid #dedede;
    padding: 44px;
    box-sizing: border-box;
}
.souljawatch .product-description strong,
.souljawatch .top-3-affordable .product-description strong { text-transform: uppercase;}

.souljawatch .product-description { margin-bottom: 20px;}


/* 3 Column Grid Text */
.souljawatch .column-3 .article-product-heading { text-align: center; }
.souljawatch .column-3 .product-wrapper { display: flex; width: 100%; justify-content: space-evenly; border-bottom: 1px solid #dedede;}
.souljawatch .column-3 .product-wrapper .list { flex-basis: 34%; border-right: 1px solid #dedede; box-sizing: border-box; padding: 30px; min-height: 240px; }
.souljawatch .column-3 .product-wrapper .list:first-child { border-left: 1px solid #dedede;}
.souljawatch .column-3 .product-wrapper .item-title { font: 500 1.25rem/1.4 'Roboto', sans-serif; letter-spacing: -0.01em; margin-bottom: 15px; }
.souljawatch .column-3 .product-wrapper .list:first-child .item-title { position: relative; top:50%; transform: translateY(-50%); text-transform: uppercase; margin-bottom: 0;}

@media screen and (max-width: 470px) {
    .souljawatch .column-3 .product-wrapper { display: block; }
    .souljawatch .column-3 .product-wrapper .list {border-left: 1px solid #dedede; border-top: 1px solid #dedede; min-height: 100%;}
    .souljawatch .column-3 .product-wrapper .list:first-child { border-top: none; }
}

@media screen and (min-width: 1088px) and (max-width: 1174px) {
    .souljawatch .top-3-affordable.two-items .product-wrapper .list { flex-basis: 50%;}
}

@media screen and (min-width: 1175px ) {
    .souljawatch .top-3-affordable .product-wrapper .list { flex-basis: 34%; align-self: auto;}
    .souljawatch .top-3-affordable.two-items .product-wrapper .list { flex-basis: 50%;}
}


@media screen and (max-width: 768px) {
    .souljawatch .top-3-affordable .product-wrapper { display: block; width: 100%; }
    .souljawatch .top-3-affordable .product-wrapper .list { 
        display: block; 
        width: 100%; 
        margin-left: 0; 
        border-left: 1px solid #dedede;
    }
    .souljawatch .top-3-affordable .product-wrapper .list:first-child { border-top: 0; }
}

@media screen and (min-width: 960px) and (max-width: 1088px) {
    .souljawatch .top-3-affordable .product-wrapper { display: block; width: 100%; }
    .souljawatch .top-3-affordable .product-wrapper .list { 
        display: block; 
        width: 100%; 
        margin-left: 0; 
        border-left: 1px solid #dedede;
    }
    .souljawatch .top-3-affordable .product-wrapper .list:first-child { border-top: 0; }
}

/* Logo iamge upload */
.template-logo-image { margin-top: 20px; margin-bottom: 20px; }
.template-logo-image img { display: block; margin-left: auto; margin-right: auto; width: auto; height: auto; max-height: 200px;}

/* Buttons Check Latest Price */
.article-product-buttons {
    margin-top: 20px;
    margin-bottom: 20px;
}

.article-product-buttons .check-price::after {
      content: '\f178';
    font-size: 16px;
    position: absolute;
    font-family: 'FontAwesome';
    right: 10px;
    top: 7px;
    z-index: 1;
}

/* Listed Items */
.listed-items {
    list-style: none;
    margin-left: 0;
}

/* Specs Template */
.specs-template {
    border: 1px solid #ccc;
    border-radius: 6px;
    max-width: 50%;
    margin: 10px auto 30px;
}
.specs-template .specs-heading { text-align: center; border-bottom: 1px solid #ccc;}
.specs-template .specs-heading em {
    display: inline-block;
    padding: 10px 28px;
    font-weight: 500;
    font-style: normal;
}
.specs-template .specs-body {
    padding: 10px 28px 6px;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
}

/* 3 Column Comparison Table w/ Check latest price button */
.comparison-table .product-wrapper { border-top: 1px solid #dedede; }
.comparison-table .listed-items { text-align: left; }


/* CSS3 GRID Implementation */
.article-product-item-grid {
    padding: 20px;
    border-style: solid;
    border-color: #e3e1e1;
    border-width: 0px 1px 1px;
    display: grid;
    grid-template-columns: 120px 1fr 1fr 185px;
}

.article-product-description { padding-left: 10px; padding-right: 10px; }
.article-product-description h3,
.article-product-description h4 { margin: 0; }

.article-product-description strong,
.article-product-description h3 {   
    padding-left: 0;
    padding-right: 0;
    font-size: 20px;
    margin-bottom: 10px; 
}

.article-product-img p { margin-bottom: 0; }

.article-product-item-grid2 {
    padding: 20px;
    border-style: solid;
    border-color: #e3e1e1;
    border-width: 0px 1px 1px;
    display: grid; 
    grid-template-columns: 120px 2fr 184px; 
    grid-template-areas: 
        "img desc1 btns"
        "img desc2 btns"
}

.article-product-item-grid2 .article-product-img { grid-area: img;}
.article-product-item-grid2 .article-product-description { grid-area: desc1; }
.article-product-item-grid2 .article-product-description-2 { grid-area: desc2; padding-left: 30px; padding-right: 30px;  display: block; }
.article-product-item-grid2 .article-product-buttons { grid-area: btns;}

.article-product-item-grid > div,
.article-product-item-grid2 > div  {
    display: flex;
    align-items: center;
}

.article-product-item-grid2 .article-product-description { display: block; padding-left: 30px; padding-right: 30px; }
.article-product-item-grid2 .article-product-description h4 { margin-top: 0; margin-bottom: 8px; font-size: 1.3rem;}
.article-product-item-grid2 .list-column-2 {margin-top: 16px; }


.article-product-item-grid .article-product-buttons { 
    display: block; 
    text-align: center; 
    padding-top: 1.8em; 
    font-size: 0.9em;
}

.article-product-item-grid .article-product-buttons .article-product-btn-green {
    margin-top: 10px; 
}

.article-product-item-grid2 .article-product-btn-green { text-align: center; display: block; text-align: center; }


/* Blog Listings */
.blog-listings { list-style: none; margin: 20px 0; display: inline-flex; flex-wrap: wrap; }
.blog-listings > li { 
    width: 30%;
    border: 1px solid #ccc; 
    margin-bottom: 10px;
    margin-left: 10px;
}

.blog-listings > li:hover { background-color: #f7f7f7;}

.blog-listings > li:nth-child(3n+1) { margin-left: 0; }

.blog-listings .thumbnail-wrapper { padding: 20px; position: relative; }

.blog-listings img {
    object-fit: cover;
    height: 168px !important;
    background-size: cover;
    width: 100%;
}

.blog-listings .post-title { 
    font: 500 1.2em 'Roboto', sans-serif; 
    letter-spacing: -0.01em; 
    margin-bottom: 20px; 
    display: inline-block; 
    min-height: 50px; 
}

.blog-listings .post-excerpts { min-height: 112px; }

.blog-listings .post-read-more { color: #f98100; font-size: 0.97em; position: absolute; right: 10px; bottom: 20px;}
.blog-listings .post-read-more:hover { text-decoration: underline;}

/* Contact Page */
.page-contact-us h2 { margin-top: 1em; }

.page-contact-us form textarea,
.page-contact-us form .wpcf7-text { width: 100%; max-width: 100%;  }
.page-contact-us form input[type="submit"] { background-color: #f98100; color: white; }
.page-contact-us form input[type="submit"]:focus { outline: none;}

.page-contact-us .wpcf7-validation-errors { 
    margin: 2em 0em 1em;  
    padding: 0.87em 1em; 
    color: rgba(0,0,0,0.6); 
    background-color: rgba(249, 129, 0, 0.3); 
    border: none;
    font-size: 0.9em;
}

.page-contact-us .wpcf7-mail-sent-ok {
    border: none;
    margin: 2em 0em 1em;
    padding: 0.87em 1em;
    color: rgba(0,0,0,0.6);
    background-color: rgba(57,143,20,0.4);
    font-size: 0.9em;
}

.page-contact-us span.wpcf7-not-valid-tip { color: rgba(255,0,0,0.7);font-size: 0.9em; margin-top: 1em; margin-bottom : 1em;}

@media screen and (min-width: 960px) and (max-width: 1160px){
    .article-product-features { min-width: 100%; }
    .article-product-features ul { column-count: 1;}
}

@media screen and (max-width: 959px) {
    .article-product-item-grid {
        grid-template-columns: 120px 1fr; 
        grid-template-areas: 
            "image description"
            "features features"
            "buttons buttons"
    }
    .article-product-img { grid-area: image; margin-bottom: 20px; }
    .article-product-description { grid-area: description; }
    .article-product-features { grid-area: features; }
    .article-product-features ul { border-bottom: 1px solid #e3e1e1; padding-bottom: 20px;  margin-left: 0; margin-right: auto;}
    .article-product-buttons { grid-area: buttons; text-align: center; padding-top: 16px;  } 


    .article-product-item-grid .article-product-buttons .article-product-btn-green { margin-top: 10px; }  
    .article-product-item-grid .article-product-buttons { padding-top: 16px; }
    
    .article-product-item-grid2 {
        grid-template-columns: 120px 1fr;
        grid-template-areas: 
            "img desc1"
            "desc2 desc2"
            "btns btns"
    }
    .article-product-item-grid2 .article-product-description-2 { padding-left: 0; padding-right: 0; }
    .article-product-item-grid2 .article-product-description h4 { position: relative; top: 40%; transform: translateY(-50%);}
    .article-product-item-grid2 .article-product-description-2 .list-column-2 { border-bottom: 1px solid #e3e1e1; padding-bottom: 20px; margin-left: auto; margin-right: auto;}
    .article-product-item-grid2 .article-product-buttons .article-product-btn-green { margin: 0 auto;}

    .sidebar-area { border-top: 0px solid transparent; padding-top: 0; }
    .sidebar-area::before { content:''; border-top: 2px solid #8f8787; width: 150px; display: block; padding-top: 30px; }

    .souljawatch .content-area { margin-top: 24px; }
}

@media screen and (max-width: 920px) {
    .comparison-table .product-wrapper .list { align-self: auto !important;}
}

@media screen and (min-width: 321px) and (max-width: 380px){
    .article-product-item-grid2 { padding: 20px 0;}
    .article-product-item-grid2 .article-product-description-2 { padding-left: 20px; padding-right: 20px; }

}

@media screen and (max-width: 767px) { .boxed-container .promote-wrapper .item { margin-left: 0; } }

@media screen and (min-width: 740px) {
    .souljawatch.page .page-banner-wrapper .banner-title, 
    
    .souljawatch .banner-title {
        width: 740px;
        display: block;
    }
    .souljawatch .banner-wrapper .banner-title { margin-top: 1em;}

}

@media screen and (max-width: 740px) {
    .blog-listings { display: block;}
    .blog-listings > li { margin-left: 0; margin-bottom: 20px; width: 100%; min-height: 250px;}
    .blog-listings .post-read-more { position: relative; right: auto; bottom: 0;}
    .blog-listings .post-title, 
    .blog-listings .post-excerpts { min-height: 100%; }
}

@media screen and (max-width: 520px) {
    .souljawatch.page .page-banner-wrapper .banner-title, .souljawatch.archive .page-banner-wrapper .banner-title {
        font-size: 160%;
    }
}

@media screen and (max-width: 400px) {
    .article-product-features { min-width: 100%; }
}

@media screen and (max-width: 380px) {
    .souljawatch.single .page-banner-wrapper, 
    .souljawatch.page .page-banner-wrapper, 
    .souljawatch.archive .page-banner-wrapper {
        min-height: 240px;
    }
    .souljawatch.single .page-banner-wrapper .inner-site-content,
    .souljawatch.page .page-banner-wrapper .inner-site-content,
    .souljawatch.archive .page-banner-wrapper .inner-site-content {
        margin: 2rem auto;
    }
}

@media screen and (max-width: 360px) {
    .souljawatch.page .page-banner-wrapper .banner-title, .souljawatch.archive .page-banner-wrapper .banner-title {
        top: 20px;
    }
}

@media screen and (max-width: 320px) {
    .list-column-2 { column-count: 1;}
    .article-product-item-grid { display: block; }
    .article-product-features { padding-top: 0; }
    .article-product-item-grid2 { display: block; }
    .article-product-item-grid2 .article-product-description h4 { margin-top: 16px; }
    .article-product-item-grid2 .article-product-description { padding-left: 0; padding-right: 0;}
    .article-product-buttons .article-product-btn-green { white-space: normal !important;}
    .article-product-description h4 { margin-bottom: 10px; }
}






@-moz-document url-prefix() {

    @media screen and (min-width: 769px) and (max-width:959px ) {
        .souljawatch .three-column-container .item { width: 31.6%; }
    }    

    @media screen and (min-width: 1050px) {
        .souljawatch .three-column-container .item { width: 31.5%; }
    }
}

 /** amazon links **/

.amzn-btn-wrapper .amzn-btn {
    display: inline-block;
    display: -moz-inline-box;
    display: -webkit-inline-box;
    padding: 5px 10px;
    font-size: 13px;
    font-family: "Heebo", sans-serif;
    line-height: 13.4px;
    vertical-align: text-top;
    background-color: #57b511;
    color: #fff;
}

.amzn-btn-wrapper {
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
    vertical-align: top;
}

figcaption .amzn-btn-wrapper,
a img + .amzn-btn-wrapper {
    display: none;
}

.btn-readmore {
    position: absolute;
    right: -16px;
    top: -21px;
    cursor: pointer;
}

.btn-readmore em {
    background: #1F5DB2;
    color: white;
    text-decoration: none;
    font: normal bold 0.8rem 'Roboto', sans-serif;
    padding: 9px 41px 13px 16px;
    position: relative;
    border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;
}

/** page template **/
.page-review-header {
    background: rgb(57,63,69);
    min-height: 234px;
}

.page-review-header .page-title-header {
    margin: 0;
    font: normal 2.4rem 'Roboto', sans-serif;
    position: relative;
    /*transform: translateY(0%);*/
}

.page-id-979 .page-review-header,
.page-id-408 .page-review-header,
.page-id-979 .page-review-header,
.page-id-1175 .page-review-header {
    background-repeat: no-repeat;
    background-image: url('../images/banner-pillar.jpg');
    background-size: cover;
    object-fit: cover;
}

.banner_acf {
    margin-bottom: 30px;
}

/** semantic **/
.semantic-hide {
    opacity: 0;
    position: absolute;
    pointer-events: none;
    height: 0;    
}